{
    "appointment_attendance_modes": {
        "offline": "\u0c86\u0cab\u0ccd\u0cb2\u0cc8\u0ca8\u0ccd",
        "online": "\u0c86\u0ca8\u0ccd\u0cb2\u0cc8\u0ca8\u0ccd",
        "mixed": "\u0c86\u0cab\u0ccd\u0cb2\u0cc8\u0ca8\u0ccd \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0c86\u0ca8\u0ccd\u0cb2\u0cc8\u0ca8\u0ccd"
    }
}